Subject: please close ngtrans

From: Randy Bush <[email-masked]>
Date: Sat, 21 Sep 2002 06:44:37 -0700

it is time for ngtrans to declare victory and close.  ngtrans has
come up with many tools, even more than were expected.  but, as we
saw in yokohama, v6 is here.  the v6ops wg is taking responsibility
for running the combined v4/v6 net and the tools and protocols
necessary for doing so.

in the next months, current ngtrans documents will be moving one at
a time from ngtrans to v6ops.  but, in the meantime,

please keep the ngtrans mailing list open and archived.

please continue to accept _updates_ to internet-drafts with names
draft-ietf-ngtrans-... as they await formal processing into v6ops.

thanks.

randy